Bug 814229 - Enable IPv6 support in SEMS
Summary: Enable IPv6 support in SEMS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sems
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-19 12:14 UTC by Peter Lemenkov
Modified: 2012-05-26 07:28 UTC (History)
3 users (show)

Fixed In Version: sems-1.4.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-06 01:28:46 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2012-04-19 12:14:04 UTC
Right now it fails to compile with IPv6 support enabled.

Comment 1 Fedora Update System 2012-04-27 11:57:40 UTC
sems-1.4.2-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sems-1.4.2-6.fc16

Comment 2 Fedora Update System 2012-04-27 11:57:48 UTC
sems-1.4.2-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sems-1.4.2-6.fc17

Comment 3 Fedora Update System 2012-04-27 11:57:58 UTC
sems-1.4.2-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sems-1.4.2-6.fc15

Comment 4 Fedora Update System 2012-04-27 11:58:30 UTC
sems-1.4.2-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sems-1.4.2-6.el6

Comment 5 Fedora Update System 2012-04-27 15:44:58 UTC
Package sems-1.4.2-6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sems-1.4.2-6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6807/sems-1.4.2-6.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-05-05 09:26:46 UTC
sems-1.4.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sems-1.4.3-1.fc16

Comment 7 Fedora Update System 2012-05-05 09:26:56 UTC
sems-1.4.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sems-1.4.3-1.el6

Comment 8 Fedora Update System 2012-05-05 09:27:05 UTC
sems-1.4.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sems-1.4.3-1.fc17

Comment 9 Fedora Update System 2012-05-05 09:27:15 UTC
sems-1.4.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sems-1.4.3-1.fc15

Comment 10 Fedora Update System 2012-05-06 01:28:46 UTC
sems-1.4.2-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-05-06 01:30:48 UTC
sems-1.4.2-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-05-06 04:56:18 UTC
sems-1.4.2-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-05-14 17:22:58 UTC
sems-1.4.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2012-05-14 17:27:34 UTC
sems-1.4.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2012-05-20 17:58:10 UTC
sems-1.4.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2012-05-26 07:28:44 UTC
sems-1.4.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.